package alchemyst_go

import (
	"lab.zaar.be/thefish/alchemyst-go/engine/gamemap"
	"testing"
)

func TestPrefabLoad(t *testing.T) {

	testFile, err := gamemap.LoadPrefabFile("./assets/prefabs/test.json")
	if err!= nil {
		t.Log(err)
		t.Fail()
	}
	t.Log(testFile)

}
